

.GreyBox {border:1px solid #acacac; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#fff; padding:1px;}
.GreyBox .defaultContainerContent { background:#d7d7d7;}
.GreyBox h1 {margin:0px; padding:0px; background:#133773; color:#686868!important; text-shadow:0px 1px #f0fcfd!important; font-size:14px!important; text-transform:uppercase; padding-top:5px; padding-bottom:5px; padding-left:5px;}
.GreyBox h1 .Head {font-size:14px!important; color:#686868!important;}

.BlueBox .defaultContainerContent { background:#1B4DA2;}
.BlueBox h1 {margin:0px; padding:0px; background:#133773; color:#686868!important; text-shadow:none!important; font-size:14px!important; text-transform:uppercase; padding-top:5px; padding-bottom:5px; padding-left:5px;}
.BlueBox h1 .Head {font-size:14px!important; color:#fff!important;}

.BlueBox .containerContent a {
    color: #FFFFFF;
}

.containerHeader { text-align:left;}

.containerWrapper {margin-bottom:20px;}

.BlueBox .containerContent {padding:5px;}

h1 .Head {font-size:18px; font-weight:normal; color:#11686d; font-family: "Myriad Web Pro", Arial, Verdana, helvetica, Sans-Serif; margin-top:0px; padding-top:0px;}

.GreenBox .defaultContainerContent {
    background: none repeat scroll 0 0 #CBE3E4;
}
.GreenBox h1 {
    background: none repeat scroll 0 0 #A7C4C5;
    color: #686868 !important;
    font-size: 14px !important;
    margin: 0;
    padding: 5px 0 5px 5px;
    text-shadow: 0 1px #F0FCFD !important;
    text-transform: uppercase;
}
.GreenBox h1 .Head {
    color: #11686D !important;
    font-size: 14px !important;
}